#!/bin/sh



for file in ` ls *.cgi` 
do
  nom=`echo $file | egrep -v act` 
  if [ $nom ] ; then    
      nom=` echo $file | sed 's/tta_/_/g' | sed 's/cache_/_/g' | sed 's/_sel/_add/g' `
      nom=` echo $nom | sed 's/_//g' | sed 's/mod/add/g' | sed 's/.cgi//g'  `
      val=`egrep -e "^"$nom  /etc/webmin/tarantella/admin.acl 2>/dev/null` 
      echo "$file $nom: ------ $val" >>lista2
  fi
done

 cat lista2 |  egrep -v "=" | egrep -v "file" | egrep -v "log" | egrep -v "ldap" | egrep -v "fix"  | egrep -v "update" | egrep -v "sess"
exit
